uuid: f2efdbae-aabd-44fe-9e39-c82344d020aa
langcode: ru
status: true
dependencies:
  config:
    - field.field.node.people.field_birth_year
    - field.field.node.people.field_eye_color
    - field.field.node.people.field_gender
    - field.field.node.people.field_hair_color
    - field.field.node.people.field_height
    - field.field.node.people.field_mass
    - field.field.node.people.field_name
    - field.field.node.people.field_skin_color
    - node.type.people
  module:
    - user
id: node.people.default
targetEntityType: node
bundle: people
mode: default
content:
  field_birth_year:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 103
    region: content
  field_eye_color:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 104
    region: content
  field_gender:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 105
    region: content
  field_hair_color:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 106
    region: content
  field_height:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 107
    region: content
  field_mass:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 108
    region: content
  field_name:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_skin_color:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 109
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
  shariff_field: true
